/* Default Styles
-------------------------------------------------- */

#fb-title {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.fb-feed-item .modal img,
.fb-feed-item .modal .embed-responsive {
    margin-bottom: 15px;
}

.pic-title i {
  color: white;
  font-size: 1.5em;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
.pic-title:hover i {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}
.feed-item .thumbnail {
  margin-bottom: 0;
  padding: 0;
  border: none;
  background-color: transparent;
}
.modal-content .resizer {
  display: none
}
.feed-item .thumbnail .caption > p:last-of-type, p.photo-desc:last-of-type {
  margin-bottom: 0 !important;
  word-break: break-word;
}
.feed-item .modal-body img {
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}
p.photo-desc {
  margin-bottom: 30px;
  margin-top: -15px;
}
.recent-projects .thumbnail {
  border: none;
  padding: 0;
}
.fb-image {
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  width:100%;
}
.fb-feed-more {
  text-decoration: underline !important;
  margin-top: 10px;
  cursor: pointer;
}
.pic {
  position: relative;
  overflow: hidden;
  display: block;
  animation: anima 2s;
  -webkit-animation: anima 2s;
  -moz-animation: anima 2s;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden
}
.pic:hover .pic-image {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.pic-caption {
  display: block;
  z-index: 100;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  padding: 15px;
  text-align: center;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  z-index: 999;
  opacity: 0
}
.pic-caption:hover {
  text-decoration: none;
}
.pic-caption-spacer {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
}
.pic-caption-spacer h4 {
  color: #fff;
}
.pic-image {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1)
}
.pic:hover .pic-image {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1)
}
.pic-title {
  font-size: 1.8em
}
.pic, .pic img {
  width:100%;
}
.pic .pic-image, .pic-caption, .pic:hover .pic-caption {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pic:hover .bottom-to-top, .pic:hover .top-to-bottom, .pic:hover .left-to-right, .pic:hover .right-to-left, .pic:hover .rotate-in, .pic:hover .rotate-out, .pic:hover .open-up, .pic:hover .open-down, .pic:hover .open-left, .pic:hover .open-right, .pic:hover .come-left, .pic:hover .come-right {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1
}
.bottom-to-top {
  top: 0;
  left: 0
}
.pic:hover .bottom-to-top {
  top: 0;
  left: 0
}
.top-to-bottom {
  bottom: 50%;
  left: 0
}